packages:
  enabled:
  - package: '@backstage-community/plugin-analytics-provider-segment'
  - package: '@backstage-community/plugin-scaffolder-backend-module-quay'
  - package: '@backstage-community/plugin-scaffolder-backend-module-regex'
  - package: '@backstage/plugin-techdocs'
  - package: '@backstage/plugin-techdocs-backend'
  - package: '@backstage/plugin-techdocs-module-addons-contrib'
  - package: '@red-hat-developer-hub/backstage-plugin-adoption-insights'
  - package: '@red-hat-developer-hub/backstage-plugin-adoption-insights-backend'
  - package: '@red-hat-developer-hub/backstage-plugin-analytics-module-adoption-insights'
  - package: '@red-hat-developer-hub/backstage-plugin-catalog-backend-module-marketplace'
  - package: '@red-hat-developer-hub/backstage-plugin-dynamic-home-page'
  - package: '@red-hat-developer-hub/backstage-plugin-global-floating-action-button'
  - package: '@red-hat-developer-hub/backstage-plugin-global-header'
  - package: '@red-hat-developer-hub/backstage-plugin-marketplace'
  - package: '@red-hat-developer-hub/backstage-plugin-marketplace-backend'
  - package: '@red-hat-developer-hub/backstage-plugin-quickstart'
  disabled:
  - package: '@backstage-community/plugin-3scale-backend'
  - package: '@backstage-community/plugin-acr'
  - package: '@backstage-community/plugin-azure-devops'
  - package: '@backstage-community/plugin-azure-devops-backend'
  - package: '@backstage-community/plugin-catalog-backend-module-keycloak'
  - package: '@backstage-community/plugin-catalog-backend-module-pingidentity'
  - package: '@backstage-community/plugin-catalog-backend-module-scaffolder-relation-processor'
  - package: '@backstage-community/plugin-dynatrace'
  - package: '@backstage-community/plugin-github-actions'
  - package: '@backstage-community/plugin-github-issues'
  - package: '@backstage-community/plugin-jenkins'
  - package: '@backstage-community/plugin-jenkins-backend'
  - package: '@backstage-community/plugin-jfrog-artifactory'
  - package: '@backstage-community/plugin-lighthouse'
  - package: '@backstage-community/plugin-nexus-repository-manager'
  - package: '@backstage-community/plugin-ocm'
  - package: '@backstage-community/plugin-ocm-backend'
  - package: '@backstage-community/plugin-quay'
  - package: '@backstage-community/plugin-rbac'
  - package: '@backstage-community/plugin-redhat-argocd'
  - package: '@backstage-community/plugin-scaffolder-backend-module-kubernetes'
  - package: '@backstage-community/plugin-scaffolder-backend-module-servicenow'
  - package: '@backstage-community/plugin-scaffolder-backend-module-sonarqube'
  - package: '@backstage-community/plugin-sonarqube'
  - package: '@backstage-community/plugin-sonarqube-backend'
  - package: '@backstage-community/plugin-tech-radar'
  - package: '@backstage-community/plugin-tech-radar-backend'
  - package: '@backstage-community/plugin-tekton'
  - package: '@backstage-community/plugin-topology'
  - package: '@backstage/plugin-catalog-backend-module-bitbucket-cloud'
  - package: '@backstage/plugin-catalog-backend-module-bitbucket-server'
  - package: '@backstage/plugin-catalog-backend-module-github'
  - package: '@backstage/plugin-catalog-backend-module-github-org'
  - package: '@backstage/plugin-catalog-backend-module-gitlab'
  - package: '@backstage/plugin-catalog-backend-module-gitlab-org'
  - package: '@backstage/plugin-catalog-backend-module-ldap'
  - package: '@backstage/plugin-catalog-backend-module-msgraph'
  - package: '@backstage/plugin-kubernetes'
  - package: '@backstage/plugin-kubernetes-backend'
  - package: '@backstage/plugin-notifications'
  - package: '@backstage/plugin-notifications-backend'
  - package: '@backstage/plugin-notifications-backend-module-email'
  - package: '@backstage/plugin-scaffolder-backend-module-azure'
  - package: '@backstage/plugin-scaffolder-backend-module-bitbucket-cloud'
  - package: '@backstage/plugin-scaffolder-backend-module-bitbucket-server'
  - package: '@backstage/plugin-scaffolder-backend-module-gerrit'
  - package: '@backstage/plugin-scaffolder-backend-module-github'
  - package: '@backstage/plugin-scaffolder-backend-module-gitlab'
  - package: '@backstage/plugin-signals'
  - package: '@backstage/plugin-signals-backend'
  - package: '@immobiliarelabs/backstage-plugin-gitlab'
  - package: '@immobiliarelabs/backstage-plugin-gitlab-backend'
  - package: '@pagerduty/backstage-plugin'
  - package: '@pagerduty/backstage-plugin-backend'
  - package: '@parfuemerie-douglas/scaffolder-backend-module-azure-repositories'
  - package: '@red-hat-developer-hub/backstage-plugin-bulk-import'
  - package: '@red-hat-developer-hub/backstage-plugin-bulk-import-backend'
  - package: '@redhat/backstage-plugin-orchestrator'
    integrity: sha512-rnUA6iZ2JVAyASfwS4P9HeFmpqCgH6FQouzzg4s6lCPAsYUFvu6tifJ3df5lThXPUTJ2cDvvQgamU+4DiHP2jw==
  - package: '@redhat/backstage-plugin-orchestrator-backend-dynamic'
    integrity: sha512-6G0YguzCM5nCDpOrIGJpLTXVMr6EBdIVqSXtsLH9RvBH25RTuFpfJ7q6eEp26DqveaiqUCfBpJ51smdjcsEzFQ==
  - package: '@redhat/backstage-plugin-orchestrator-form-widgets'
    integrity: sha512-Pe0dn3g+YTK3jbl36E8nt4zdyH/3w+MWgRyFWPc2B0eV4/L/aRfRC4KxcktmHPdamRGXTIaXL6cFae8TZl8Htw==
  - package: '@redhat/backstage-plugin-scaffolder-backend-module-orchestrator-dynamic'
    integrity: sha512-N2hCn9RI/QVEoK56FAkGkSDbvfQCOIzVsJTwDX0kf//npO++2crRSJpB1Lr/m2UtYxfaXZX53p8sPcK3g8yWkQ==
  - package: '@roadiehq/backstage-plugin-argo-cd-backend'
  - package: '@roadiehq/backstage-plugin-datadog'
  - package: '@roadiehq/backstage-plugin-github-insights'
  - package: '@roadiehq/backstage-plugin-github-pull-requests'
  - package: '@roadiehq/backstage-plugin-jira'
  - package: '@roadiehq/backstage-plugin-security-insights'
  - package: '@roadiehq/scaffolder-backend-argocd'
  - package: '@roadiehq/scaffolder-backend-module-http-request'
  - package: '@roadiehq/scaffolder-backend-module-utils'
